kompendium
2.0.3
2.0.3 2.0.2 2.0.1

# Components

data class Components (schemas: MutableMap < String , ComponentSchema >, securitySchemes: MutableMap < String , SecuritySchema >)
Content copied to clipboard

## Properties

schemas
Link copied to clipboard
val schemas : MutableMap < String , ComponentSchema >
Content copied to clipboard
securitySchemes
Link copied to clipboard
val securitySchemes : MutableMap < String , SecuritySchema >
Content copied to clipboard